=== debian/control ===
Source: ros-melodic-lauv-description
Section: misc
Priority: extra
Maintainer: Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-rostest, ros-melodic-rosunit, ros-melodic-xacro
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-lauv-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-gazebo-ros, ros-melodic-robot-state-publisher, ros-melodic-uuv-assistants, ros-melodic-uuv-descriptions, ros-melodic-uuv-gazebo-ros-plugins, ros-melodic-uuv-sensor-ros-plugins, ros-melodic-xacro
Description: Robot description files for the LAUV.
